map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 04dd163d-267a-43ca-9f61-84e27794d19c
  playerICName: Jeremy Burns
  playerOOCName: mokiros
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoentrain
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 8d134f80-c952-4120-9c67-d2cac94e3034
  playerICName: Moff Zedfloff
  playerOOCName: ZombieChibiXD
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 59532
endTick: 145064
duration: 00:03:10.7664759
fileCount: 8
size: 1708425
uncompressedSize: 13354981
endTime: 01:20:35.4284979
...
